curl --request GET \
--url https://staging.api.us.aptlydone.com/settings/v1/decision-categories/{id} \
--header 'Authorization: Bearer <token>'{
"statusCode": 200,
"timestamp": "2026-01-08T06:33:20.711Z",
"message": "Success",
"data": {
"id": "de65c726-e7c2-4414-a663-73481cce67bd",
"tenantId": "6fe602ae-4f92-41e4-83f4-1f187cb6307e",
"categoryName": "Finance",
"isDeleted": false,
"section": {
"id": "895f39c5-0896-48a5-bc8d-b8884b15eb42",
"tenantId": "a647dc83-a274-40ba-aea1-e3117bda5137",
"sectionName": "Finance Department",
"isDeleted": false
},
"createdAt": "2024-01-15T12:00:00Z",
"sectionId": "e0ad86e3-662d-4423-8d04-fff24464c1a8"
}
}curl --request GET \
--url https://staging.api.us.aptlydone.com/settings/v1/decision-categories/{id} \
--header 'Authorization: Bearer <token>'{
"statusCode": 200,
"timestamp": "2026-01-08T06:33:20.711Z",
"message": "Success",
"data": {
"id": "de65c726-e7c2-4414-a663-73481cce67bd",
"tenantId": "6fe602ae-4f92-41e4-83f4-1f187cb6307e",
"categoryName": "Finance",
"isDeleted": false,
"section": {
"id": "895f39c5-0896-48a5-bc8d-b8884b15eb42",
"tenantId": "a647dc83-a274-40ba-aea1-e3117bda5137",
"sectionName": "Finance Department",
"isDeleted": false
},
"createdAt": "2024-01-15T12:00:00Z",
"sectionId": "e0ad86e3-662d-4423-8d04-fff24464c1a8"
}
}Documentation Index
Fetch the complete documentation index at: https://docs.aptlydone.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Decision category details retrieved successfully
Was this page helpful?